CssMin.phpの古いバージョンは@keyframes名を””で囲うバグがある

結論:v3.0.4に更新する

入手先:
CssMin3.0.4|GitHub

この記事はお役に立てましたか?

はい

ブログランキング・にほんブログ村へ

コメントを残す